/* RESET */

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}


/* FUENTES */ 

@font-face {
    font-family: "Clear Sans Bold";
    src: url("https://e00-elmundo.uecdn.es/fonts/clearWeb/ClearSans-Bold-webfont.eot");
    src: url("https://e00-elmundo.uecdn.es/fonts/clearWeb/ClearSans-Bold-webfont.eot?#iefix") format("embedded-opentype"),url("https://e00-elmundo.uecdn.es/fonts/clearWeb/ClearSans-Bold-webfont.woff2") format("woff2"),url("https://e00-elmundo.uecdn.es/fonts/clearWeb/ClearSans-Bold-webfont.woff") format("woff"),url("https://e00-elmundo.uecdn.es/fonts/clearWeb/ClearSans-Bold-webfont.ttf") format("ttf")
}


/* * * AI2HTML * * */

.g-artboard {
			margin:0 auto;
		}

#g-20190200-Sala-Tribunal-Supremo-WEB-vertical{
    position:relative;
    overflow:hidden;
    width:660px;
}
.g-aiAbs{
    position:absolute;
}
.g-aiImg{
    display:block;
    width:100% !important;
}
#g-20190200-Sala-Tribunal-Supremo-WEB-vertical p{
    font-family:nyt-franklin,arial,helvetica,sans-serif;
    font-size:13px;
    line-height:18px;
    margin:0;
}
#g-20190200-Sala-Tribunal-Supremo-WEB-vertical .g-aiPstyle0 {
    font-family:arial,helvetica,sans-serif;
    font-size:14px;
    line-height:15px;
    color:#262626;
}
#g-20190200-Sala-Tribunal-Supremo-WEB-vertical .g-aiPstyle1 {
    font-family:arial,helvetica,sans-serif;
    font-size:14px;
    line-height:15px;
    text-align:center;
    color:#262626;
}
#g-20190200-Sala-Tribunal-Supremo-WEB-vertical .g-aiPstyle2 {
    font-family:arial,helvetica,sans-serif;
    font-size:14px;
    line-height:17px;
    color:#262626;
}
.g-aiPtransformed p { white-space: nowrap; }

#g-20190200-Sala-Tribunal-Supremo-WEB-key{
    position:relative;
    overflow:hidden;
    width:660px;
}
.g-aiAbs{
    position:absolute;
}
.g-aiImg{
    display:block;
    width:100% !important;
}
#g-20190200-Sala-Tribunal-Supremo-WEB-key p{
    font-family:nyt-franklin,arial,helvetica,sans-serif;
    font-size:13px;
    line-height:18px;
    margin:0;
}
#g-20190200-Sala-Tribunal-Supremo-WEB-key .g-aiPstyle0 {
    font-family:arial,helvetica,sans-serif;
    font-size:14px;
    line-height:17px;
    color:#262626;
}
.g-aiPtransformed p { white-space: nowrap; }



/* * * BÁSICO * * */

#container{
    width:660px; color:#262626; box-sizing: border-box; margin-bottom:25px; font-family:arial, sans-serif; margin:auto; position:relative; word-spacing: 0; letter-spacing: 0px;
}

h1{
    font-family: "Clear Sans Bold", "Arial", sans-serif; font-size:27px; font-weight:bold; text-align:left; margin: 10px 0px 30px 5px; padding-top:10px; letter-spacing: 0px;
}

.menu{
    width:310px; margin:30px auto; -webkit-box-shadow: 0 0 5px 1px #ccc; box-shadow: 0 0 5px 1px #ccc;
}

.menu li{
    text-align:center; color:#262626; font-size:15px; font-weight: bold; padding:10px; box-sizing: border-box; background-color: #f2f2f2; margin-bottom:1px; cursor:pointer; 
}

/*.menu li:hover{
    color:#262626 !important; background-color: #79add3 !important;
}*/

.menu-active{
    color:#fff !important; background-color: #1f77b5 !important;
}

.info-box{
    /*width:1320px;*/ height:431px; overflow:hidden; position:relative; margin-bottom:30px;
    width:660px;
}

.key-box{
    width:660px; margin-bottom:30px;
}

.info{
    position:absolute; top:0; left:0;
}

.key-box{
    width:660px;
}

.bt{
    width:42px; height:42px; position:absolute; 
    z-index:100; box-sizing: border-box; -webkit-border-radius: 50px; border-radius: 50px; border:2px solid #262626; background-color:rgba(255,255,255,.5); cursor:pointer;
    -webkit-box-shadow: 0 0 10px 2px #FFFFFF;
    box-shadow: 0 0 10px 2px #FFFFFF; background-image:url('https://e00-elmundo.uecdn.es/elmundo/2019/graficos/feb/s2/tribunal-supremo/660/v8/img/icons.png'); background-position:-41px -2px; background-size:auto; z-index:10;
}

.bt:hover{
    background-color:rgba(0,0,0,1); 
     -webkit-box-shadow: 0 0 10px 2px #ccc;
    box-shadow: 0 0 10px 2px #ccc; background-position:-2px -2px;
}

#bt-1{left:40px; top:150px;}
#bt-2{left:210px; top:118px;}
#bt-3{left:180px; top:225px;}
#bt-4 {left:220px; top:300px;}
#bt-5 {left:590px; top:200px;}
#bt-6 {left:10px; top:670px;}
#bt-7 {left:340px; top:650px;}

.bt-close{width:40px; height:40px; box-sizing: border-box; -webkit-border-radius: 50px; border-radius: 50px; border:2px solid red; cursor:pointer; font-size:25px; color:red; font-weight: bold; float:right; background-image:url(https://e00-elmundo.uecdn.es/elmundo/2019/graficos/feb/s2/tribunal-supremo/660/v8/img/close.png); background-size:100%; }

.bt-close:hover{
    background-color:rgba(0,0,0,.2);
}


.window-img-box{
    position:absolute; top:165px; left:0; width:100%;  background-color:rgba(255,255,255,1); z-index:100; display:none;
}

.window-img-box h4{
    width:550px;  box-sizing: border-box; margin-bottom:5px; font-size:15px; font-weight: bold; float:left; height:50px; line-height:19px;
}

.img-box{
    width:660px; height:460px;
}

.footer{
    margin-bottom:20px;
}

.footer li{
    width:310px; color:#999; font-size:14px; float:left; line-height:18px;
}

.footer .last-li{
    float:right; text-align:right;
}



